=== debian/changelog ===
r-bioc-shortread (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:48:58 +0200

r-bioc-shortread (1.62.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:17:21 +0200

r-bioc-shortread (1.62.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version. Closes: #1071350
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:13:33 +0200
