=== debian/control ===
Source: r-bioc-shortread
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               architecture-is-64-bit,
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-biocparallel (>= 1.38.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-rsamtools (>= 2.20.0),
               r-bioc-genomicalignments (>= 1.40.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-cran-hwriter,
               r-bioc-zlibbioc (>= 1.50.0),
               r-cran-lattice,
               r-cran-latticeextra,
               r-bioc-xvector (>= 0.44.0),
               r-bioc-rhtslib (>= 3.0.0),
               r-bioc-pwalign (>= 1.0.0-2~0exp1)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
Homepage: https://bioconductor.org/packages/ShortRead/
Rules-Requires-Root: no

Package: r-bioc-shortread
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-genomicalignments (>= 1.40.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-zlibbioc (>= 1.50.0),
         r-bioc-xvector (>= 0.44.0),
         r-bioc-rhtslib (>= 3.0.0),
         r-bioc-pwalign (>= 1.0.0-2~0exp1)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-biomart (>= 2.60.1),
          r-bioc-genomicfeatures (>= 1.56.0)
Description: GNU R classes and methods for high-throughput short-read sequencing data
 This BioConductor module is a package for input, quality assessment,
 manipulation and output of high-throughput sequencing data. ShortRead is
 provided in the R and Bioconductor environments, allowing ready access
 to additional facilities for advanced statistical analysis, data
 transformation, visualization and integration with diverse genomic
 resources.
