## r-bioc-shortread 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.62.0
+Version: 1.64.0
 Authors@R: c(
         person("Bioconductor Package Maintainer",
                 email = "maintainer@bioconductor.org", role = "cre"),
@@ -25,10 +25,10 @@
         2.47.6), Rsamtools (>= 1.31.2), GenomicAlignments (>= 1.15.6)
 Imports: Biobase, S4Vectors (>= 0.17.25), IRanges (>= 2.13.12),
         GenomeInfoDb (>= 1.15.2), GenomicRanges (>= 1.31.8), pwalign,
-        hwriter, methods, zlibbioc, lattice, latticeExtra,
+        hwriter, methods, lattice, latticeExtra,
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi,
         knitr
-LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib, zlibbioc
+LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib
 biocViews: DataImport, Sequencing, QualityControl
 URL: https://bioconductor.org/packages/ShortRead,
         https://github.com/Bioconductor/ShortRead,
@@ -36,13 +36,13 @@
 BugReports: https://github.com/Bioconductor/ShortRead/issues
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_19
-git_last_commit: 1456ab9
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 88fd3ab
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 06:02:21 UTC; biocbuild
+Packaged: 2024-10-30 02:51:52 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Michael Lawrence [ctb],
