=== debian/changelog ===
r-bioc-shortread (1.64.0-3) unstable; urgency=medium

  * Team upload.
  * Skip autopkgtests on riscv64.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 13:33:39 +0100

r-bioc-shortread (1.64.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 15:30:02 +0100

r-bioc-shortread (1.64.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 11:33:42 +0100
