=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem R

# On non-intel architectures the readPrb tests are failing (see bug #980082)
ifneq (,$(filter $(DEB_HOST_ARCH), arm64 armel armhf ppc64el s390x))
override_dh_install:
	dh_install
	find debian -name test_readPrb.R -delete
	echo "***** DELETED test_readPrb.R ********"
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f configure config.log config.status
